<!doctype html>
{% load static %}
<html lang = "en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <!-- CSS -->
        <link rel = "stylesheet" href = "{% static 'css/bootstrap.css' %}">
        <link rel = "stylesheet" href = "{% static 'css/style.css' %}">

        <title>story 7</title>

    </head>

    <body id = "body" class = "light-mode">

        <button type="button" name="dark_light" onclick="toggleDarkLight()" title="Toggle dark/light mode">Switch Mode🌛</button>

        <br>
        <div class="accordion-container">
            <img class = "rounded-circle d-flex justify-content-center" src = "https://files.catbox.moe/6lbcyh.jpg">
            <br>
            <h2>About Me</h2>
            <h3>Samratu Maharani 1806191534</h3>
            <div class="set">
                <a href="#">
                    Aktifitas
                    <i class="fa fa-plus"></i>
                </a>
                <div class="content">
                    <p>Mahasiswa Sistem Informasi Universitas Indonesia</p>
                    <p>Sekretaris Educare 2020</p>
                    <p>PIC of Media Partner COMPFEST 12</p>
                </div>
            </div>

            <div class="set">
                <a href="#">
                    Pengalaman 
                    <i class="fa fa-plus"></i>
                </a>
                <div class="content">
                    <p>Staff Property Pertunjukkan Tunggal "Locked In" Teater Citra 47 tahun 2015</p>
                    <p>Cast Pertunjukkan Tunggal "Regret" Teater Citra 47 tahun 2016</p>
                    <p>Pemeran Utama Pertunjukkan Tunggal "Shifted" Teater Citra 47 tahun 2017</p>
                    <p>Mentor Betis Fasilkom UI tahun 2019</p>
                    <p>Staff Media Partner COMPFEST 11 tahun 2019</p>
                </div>
            </div>

            <div class="set">
                <a href="#">
                    Prestasi 
                    <i class="fa fa-plus"></i>
                </a>
                <div class="content">
                    <p>Juara 1 Lomba Short Film di SMA Harapan Ibu tahun 2017 (sebagai cast) </p>
                </div>
            </div>
        </div>

        <!-- Script -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src = "{% static 'js/main.js' %}"></script>
            
    </body>
</html>